/* order steps */
.cart-steps .container .all_steps{ display: none; }
.cart-steps .container img.logo { margin-top: 15px; width: 75px; margin-bottom: 10px; }
.steps_bar{ display: none; }
/* order steps */

/* breadcrumb */
.page-heading{ border: 0px solid; text-align: center; font-size: 38px !important; margin-top: 40px; line-height: 42px !important; position: relative; float: left; width: 100%; }
.page-subheading{ padding: 0 0 20px; }
/* breadcrumb */

/* contact form */
.contactAB, .contact{ background: #F3F1F2; }
.col-md-9 { width: 72%; float: right; }
.contact-form-box{ padding: 20px 0px 10px 0; width: 50%; margin: 0 auto 100px auto; background-image: none; }
.contact-form-box input.form-control { max-width: 100%; }
.contact-form-box fieldset{ background: none; }
.contact-form-box .submit{ text-align: center; }
.contact-form-box .submit button#submitMessage{ background: #e3cf36; width: 95%; padding: 13px 10px; font-size: 18px; }
label, input, textarea{ position: relative; float: left; width: 100%; }
input { position: relative; float: left; margin-bottom: 15px; padding: 10px; }
.contact-form-box textarea{ padding: 10px; font-size: 18px; }
label{ font-size: 20px; padding-bottom: 7px; }
input, textarea{ border: 1px solid lightgrey; font-size: 16px; }

#desc_contact2{ display: none; }
.selector1.dropdown{ display: none; }
.g-recaptcha{ margin-top: 20px; margin-left: 15px; }
.alert.alert-danger { position: relative; float: left; width: 100%; padding: 10px 10px 0 10px; }
.alert.alert-success{ position: relative; float: left; width: 100%; }
/* contact form */

/*** RWD ***/
@media only screen and (max-width: 990px) {
	.contact-form-box{ width: 80%; }
}
@media only screen and (max-width: 780px) {
	.cart-steps .container img.logo{ position: relative; margin: 10px 0 5px 0; width: 55px; left: 0px; }
	.contactAB .cms_breadcrumb, .contact .cms_breadcrumb{ width: 78%; }
}
@media only screen and (max-width: 700px) {
	.page-heading { font-size: 30px !important; }
}
@media only screen and (max-width: 540px) {
	.page-heading { font-size: 22px !important; margin-top: 10px !important; line-height: 28px !important; }
	.contact-form-box{ width: 95%; }
	.cart-steps { height: auto; position: relative; float: left; width: 100%; }
	.page-heading.bottom-indent { margin-bottom: 0; }
}
@media only screen and (max-width: 400px) {
	.contactAB .container, .contact .container{ position: relative; float: none; width: 100%; }
	.g-recaptcha{ margin-left: 0; }
	.g-recaptcha div:nth-child(1){ width: 300px !important; overflow: hidden; margin-left: 7px; position: relative; float: left; margin-bottom: 15px; }
	.contact .container, .contactAB .container{ padding-left: 10px; padding-right: 10px; }
}